Subject: Re: [PATCH 0/8] A bit of new code and sparse cleanups along the way

From: Anton Vorontsov <[email-masked]>
Date: Mon, 14 Apr 2008 21:49:45 +0400

On Mon, Apr 14, 2008 at 10:14:05AM -0500, Kumar Gala wrote:
>
> On Mar 11, 2008, at 12:21 PM, Anton Vorontsov wrote:
>> Hi all,
>>
>> Please consider these patches for the 2.6.26.
>
> I've applied most of these patches to my powerpc-next branch.

Thanks!

> The  
> following two patches have NOT been applied:
>
> [POWERPC] sysdev,qe_lib: implement FSL GTM support
> [POWERPC] qe_lib: add support for QE USB
>
> It seemed there was rework required to the sysdev,qe_lib patch.

I can't recall any issues with "[POWERPC] qe_lib: add support for QE USB".

As for FSL GTM.. yes, I'll send updated version soon.

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2